#storesTitle {
  /* display: none; */
  /* float: left; */
  width: 100%;
  grid-column: 1 / -1;
  text-align: left;
  margin: 0;
  font-size: 28px;
  font-family: 'Marion';
  letter-spacing: 0;
  font-weight: 400;
  color: var(--secondary);
  width: 90%;
  margin: auto;
  margin-top: 68px;
  scroll-margin-top: 220px;
}

.centeredContent {
 
width: 90%;
 
margin: 38px auto 0;
}

#mapFiltersDiv {
  display: none;
}
.mapInfoContainer {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    gap: 40px;
}
#mapDiv {
  margin-top: 0;
  width: 48%;
  float: right;
  /* margin-bottom: 68px; */
}

#citiesDiv {
  float: left;
  display: flex;
  width: 50%;
  gap: 40px 30px;
  flex-wrap: wrap;
  height: fit-content;
}

.cityName {
  color: #898989;
  background-color: transparent;
  padding-left: 0;
  margin-top: 13px;
}
.cityDiv{
  /* position: relative; */
  width: calc((100% - 80px)/ 3);
  height: fit-content;
  /* overflow: hidden; */
  /* color: #162554; */
  /* border-top: 1px solid #EDEDED; */
}
.cityDiv:last-of-type {
  /* border-bottom: 1px solid #EDEDED; */
}
.cityName.open {
  color: var(--red);
}

.storeName,.storeInfo,.storeLocation {
  color: #2A2A2A
}
.storeInfo{
  margin-top: 0;
}

.storeDiv {
  width: 100%;
  margin: 0 0 20px 0
}

.storeLocationDiv .storeLocationIcon {
  display: none
}

.storeLocation {
  margin: 0
}
.storeRating{
  margin: 10px 0;
}
.storeUrl{
  margin-top: 10px;
  display: flex;
  align-items: center;
}
.storeUrlLink{
  color: #898989;
  text-decoration: underline;
}
.storeIcon{
  height: 40px;
  width: auto;
  margin-top: 10px;
}
.storeName::before {
  content: '';
  background-image: url(../../files/searchStores.svg);
  width: 18px;
  height: 20px;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 7px;
}

.storeName{
  display: flex;
  align-items: center;
}



@media screen and (max-width:768px){
  .centeredContent {
  width: 100% !important;
  margin: 20px auto 0px;
}
  #storesTitle {
  width: 92%;
  margin-top: 48px;
}
  
.mapInfoContainer {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    gap: 40px;
}
div#citiesDiv {
  width: 100%;
  margin: auto;
  margin-bottom: 20px;
}
  div#mapDiv {
  width: 92%;
  height: 400px;
  margin: auto;
  margin-bottom: 0;
}

.cityName {
  width: 100%;
  line-height: 51px;
  margin-top: 5px;
}

.cityNameArrow {
  margin-right: 5px;
  margin-top: 21px;
}

.cityDiv {
  /* height: 40px; */
  /* border-top: 1px solid #EDEDED; */
  /* border-bottom: 1px solid #EDEDED; */
  width: 92%;
  padding: 0px 4%;
}

}
